Subject: Re: Arrived late for Dec 20 & 21, 7 am shift
From: Elvis George Philip <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Sat, 20 Dec 2014 10:24:22 +0530 (IST)

Dear Akhil sir, 

Even though I could catch the first metro at 6:05 am but the metro reached here by 7:30 am which resulted me half an hour late in my shift. Please consider this matter as there should not be any deductions applied during the time of salary calculation. 

Even for tomorrow's shift there could be same situation arise as I am coming from Dwarka sector - 8. 

I do apologies for getting late but I do not have any other option for transpotation. 

With Thanks & Regards, 
Elvis George Philip 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Elvis George Philip" <[email-masked]> 
Cc: "Ashish sharma" <[email-masked]> 
Sent: Thursday, December 18, 2014 5:14:30 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Shift on 21st Dec, Elvis 

Hello, besides 21st Dec, also on 20th Dec you have 7am shift. 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Elvis George Philip" <[email-masked]> 
Cc: "Ashish sharma" <[email-masked]> 
Sent: Thursday, December 18, 2014 4:53:23 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Shift on 21st Dec, Elvis 

Hi 

Elvis, You will have morning shift, 7am on 21st Dec , Sunday .